

/*XXXXXX Centeralize all outer banners in one place XXXXXX*/

/*
	temp fix: prevent fouwc while finding fix for blocked files
	blogs.nav adds css block - remove all once fix for blocked files is found
*/
/*#outer {display: none;}*/

#outer {
    background: url(/resources/images/hero-blog-home.jpg) no-repeat center top;
    max-width: 1600px;
    min-height: 100%;
    margin: 0 auto;
    width: 100%;
}

html.americas #outer {
    background: url(/resources/images/hero-image-american-studies-v2.jpg);
}

html.asian-african #outer {
	background: url(/resources/images/asia-and-africa-hero-v2.jpg);
}

html.collection-care #outer {
	background: url(/resources/images/collection-care-hero.jpg);
}

html.english-drama #outer {
	background: url(/resources/images/hero-image-english-and-drama.jpg); 
}

html.endangered-archive #outer,
html.endangered-archives #outer {
	background: url(/resources/images/hero-image-eap2.jpg);
}

html.european-studies #outer {
	background: url(/resources/images/european-studies-hero.jpg);
}

html.digital-scholarship #outer {
	background: url(/resources/images/digital-scholarship-hero-v3.jpg);
}

html.innovation-enterprise #outer {
	/*innovation-and-enterprise-v3.jpg*/
	background: url(/resources/images/business-hero.jpg);
}

html.living-knowledge #outer {
	background: url(/resources/images/hero-image-living-knowledge-v2.jpg);
}

html.untold-lives #outer {
	background: url(/resources/images/untold-lives-hero.jpg);
}

html.medieval-manuscripts #outer {
	background: url(/resources/images/medieval-manuscripts-banner-v2.jpg);
}

html.english-drama #outer {
	background: url(/resources/images/hero-image-english-and-drama-v2.jpg);
}

html.maps-views #outer {
	background: url(/resources/images/hero-image-maps-v2.jpg);
}

html.music #outer {
	background: url(/resources/images/music-hero-v2.jpg);
}

html.science #outer {
	background: url(/resources/images/science-hero.jpg);
}

html.social-science #outer {
	background: url(/resources/images/social-science-hero.jpg);
}

html.sound-vision #outer {
	background: url(/resources/images/sound-and-vision-hero-v3.jpg);
}

html.web-archive #outer {
	background: url(/resources/images/web-archive-hero.jpg);
}

html.newsroom #outer {
	background: url(/resources/images/hero-image-newsroom-blog.jpg);
}


/*html.custom-main-index-template #outer,
html.custom-individual-archives #outer,*/
html[class*="custom"] #outer {
	background-repeat: no-repeat;
	background-position: center top;
}
	
.endangered-archives #outer {
    background-position: center 0
}

/*XXX end outer overrides XXX*/


.second-nav-hidden-menu {
    width: 75%;
    display: none;
    line-height: 150%;
    height: auto;
    float: right;
}
#primarynav {
    float: right;
}
p + div#outer .colwrap #leftcol {
    padding: 0;
}
#leftcol h3.comments-header {
    margin-bottom: 16px;
}
.comments {
    overflow: hidden;
}
.comments .comment-content {
    clear: both;
}
.pager-inner .pager-right a {
    padding-right: 20px;
}
/*XXXXXXXXXX audio player (added: 30/10/19) XXXXXXXXXXXX*/
p.asset.asset-audio {
    float: left;
    width: 100%;
}
p.asset.asset-audio a {
    box-sizing: border-box;
}
/* XXXXXXX Helper classes (added: 29/10/19) XXXXXXX */
.desktop {
    display: block
}
.mobile {
    display: none
}
/*.hidden {display: none} something is adding the hidden class to the <header>, commented out here, I don't know how it's being added*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
article .entry-footer {
    clear: both;
}

/*XXXXXXXXXXXXX 14/03/21: Brand Sync with live XXXXXXXXXXXXX */
#top h1,
#top h2 {
	font-weight: normal;
    line-height: normal;
}
#top h1 {
    font-size: 32px;
    font-size: 2rem;
	padding: 16px 16px;
}
#top h2 {
	font-size: 24px;
    font-size: 1.5rem;
}